@media only screen and (max-width: 1400px) {







	body.home.page .logoHome { left: 50px; }	



	



	



}







@media only screen and (max-width: 1200px) {



	



	body.home .menuBox li, body.error404 .menuBox li { font-size: 22px; padding-left: 15px; }



	body.home .menuBox li.whats_on, body.error404 .menuBox li.whats_on { font-size: 18px;  }



	body.home .menuBox li.whats_on a, body.error404 .menuBox li.whats_on a { padding: 20px 25px; }



	body.home .menuBox li a, body.error404 .menuBox li a { padding: 20px 6px;  }





/*	body.home.page .logoHome { max-width: 300px; margin: -90px 0 0; }



	body.home.page .logoHome span { font-size: 16px; }*/



	



	.menuBox li { padding-left: 18px; }



	#header .logo { margin-left: 30px; }



	



	.blogcarousel .entry { padding: 20px 40px; }



	.flex-direction-nav .flex-next { right: 20px; }



	.flex-direction-nav .flex-prev { left: 20px; }



	.gallery_list li { width: 25%; }



	.menuBox {  padding: 72px 20px 0 0; }

	.menuBox li { padding-left: 12px; }

	#header .logo { margin-left: 20px; max-width: 238px; }

	#header .logo img { max-width: 100%; }

	.menuBox li { font-size: 17px; }

	

	.dropmenubox { right: 25px; }

	

	.postlink { padding: 40px 15px 0 15px; }
	
	body.home.page .logoHome { left: 20px; top: 20px; max-width: 238px; }
	body.home.page .logoHome img { max-width: 100%; }



}







@media only screen and (max-width: 1023px) {



	



	#header .logo { margin-left: 15px; max-width: 190px; }

	#header .logo img { max-width: 100%; }



	#header .logo span { font-size: 11px; }



	



	.menuBox { padding: 60px 15px 0; }



	.menuBox li { font-size: 16px; padding-left: 10px; }



	



	.commonHeaderBg { height: 460px; }



	



	.menusbar .wrapper { padding: 0 20px; }



	.menusbar .tabcontent ul { margin: 0px; }



	



	.blogImage .titleBar { padding-top: 10px; position: static; background: #231f20; }



	.blogImage .titleBar h2 { font-size: 26px; }



		



	.ContactBox .wrapper { padding: 0 20px; }



	



	.ContactBox .contact_left { width: 50%; }



	.ContactBox .map_center { width: 50%; }



	.ContactBox .contact_right { padding-top: 40px; float: left; margin: 0 auto; width: 100%; }



	.ContactBox .contact_right h3 { max-width: 300px; margin: 0 auto; }



	.ContactBox .contact_right .wpcf7 { max-width: 300px; margin: 0 auto; }



	.ContactBox { padding-top: 250px; }



	



	.textColumnBox { padding-top: 220px; }



	



	.gallery_list li { width: 33.33%; }



	

	.blogcarousel .flex-direction-nav { display: none !important; }

	

	.menuBox { display: none; }



	a.menuToggle { display: block; }

	

	.menuBox { float: none; }



	body.home .menuBox li, body.error404 .menuBox li, .menuBox li { padding: 0px; margin: 0px; float: none; display: block; font-size: 19px; line-height: 24px; }



	.menuBox li a::before { display: none; }



	body.home .menuBox li a, body.error404 .menuBox li a { padding: 14px 20px 17px; } 



	body.home .menuBox li.whats_on, body.error404 .menuBox li.whats_on { font-size: 17px; }



	body.home .menuBox li.whats_on a, body.error404 .menuBox li.whats_on a { padding: 16px 20px; }

	body.home .menuBox li.whats_on h4 a, body.error404 .menuBox li.whats_on h4 a, body.home .menuBox li.whats_on p a, body.error404 .menuBox li.whats_on p a { background: none !important; color: #231f20 !important; }

	

	body.home .menuBox li.whats_on a.open::after, body.error404 .menuBox li.whats_on a.open::after { margin: 1px 0 7px 15px; }



	



	body.home .menuBox li.whats_on a, body.error404 .menuBox li.whats_on a { background: none; }

	

	.postlink { padding: 40px 15px 15px 15px; }

	

	.dropmenubox { display: none; }
	.showAllPost h2 { padding: 17px 40px 17px 26px; font-size: 26px; line-height: 30px; }
	.whats_on_fancybox-wrap .fancybox-close { top: 6px; right: 10px; }



}







@media only screen and (max-width: 1000px) {



	



	body.home .menuBox li, body.error404 .menuBox li { font-size: 17px; line-height: 23px; padding-left: 15px; }



	body.home .menuBox li.whats_on, body.error404 .menuBox li.whats_on { font-size: 15px;  }



	body.home .menuBox li.whats_on a, body.error404 .menuBox li.whats_on a { padding: 18px 23px; }



	body.home .menuBox li a, body.error404 .menuBox li a { padding: 18px 6px;  }




	body.home.page .logoHome { max-width: 190px; left: 15px; }



	body.home.page .logoHome span { font-size: 11px; }



	



}







@media only screen and (max-width: 767px) {



	



	h1 { font-size: 34px; }



	h4 { font-size: 21px; }



	



	.menuBox { display: none; }



	a.menuToggle { display: block; }



	body.home.page .logoHome { top: 20px; left: 15px; max-width: 190px; }



	body.home.page .logoHome span { font-size: 11px; }
	body.home.page .logoHome img { max-width: 160px; }



	#footer { padding: 45px 20px 15px }



	.menuBox { float: none; }



	body.home .menuBox li, body.error404 .menuBox li, .menuBox li { padding: 0px; margin: 0px; float: none; display: block; font-size: 19px; line-height: 24px; }



	.menuBox li a::before { display: none; }



	body.home .menuBox li a, body.error404 .menuBox li a { padding: 14px 20px 17px; } 



	body.home .menuBox li.whats_on, body.error404 .menuBox li.whats_on { font-size: 17px; }



	body.home .menuBox li.whats_on a, body.error404 .menuBox li.whats_on a { padding: 16px 20px; }



	body.home .menuBox li.whats_on a.open::after, body.error404 .menuBox li.whats_on a.open::after { margin: 1px 0 7px 15px; }



	



	body.home .menuBox li.whats_on a, body.error404 .menuBox li.whats_on a { background: none; }



	



	.headerWrapper .showAllPost { display: none !important; }



	.showAllPost { padding: 0px; width: 100%; }



	.showAllPost .mCustomScrollbar { padding: 25px 20px 25px 30px; }

	.whats_on_fancybox-wrap .fancybox-close { background-size: 15px auto !important; right: 0; top: 0; width: 45px; }
	.showAllPost h4 { font-size: 16px; line-height: 22px; }
	.showAllPost p { font-size: 16px; line-height: 22px; }


	.showAllPost .pic { display: none; }



	.showAllPost h4 a { padding: 0px !important; }



	.showAllPost h4 a:after { display: none !important; }



	.showAllPost ul li { padding: 10px 0px 10px 0px !important; border-bottom: #666 solid 1px; }



	.showAllPost p a { display: inline !important; padding: 0px !important; }



	.showAllPost p a:after { display: none !important; }



	



	.menuBox li.make_a_reservation > a { border: 0px; padding: 10px 10px 10px 20px; }



	.menuBox li.make_a_reservation > a:hover { color: #FFF; background: #000; }



	.menuBox li a:hover, .menuBox li.current-menu-item a, .menuBox li.current_page_parent a { color: #FFF !important; background: #000 !important; }



	



	#content-part { padding-bottom: 60px; }



	.commonHeaderBg { height: 380px; }	



	.commonBox .wrapper { padding: 0 20px; }



	



	.menusbar { padding-top: 200px; }



	.menusbar .categories li a { font-size: 18px; }



	.menusbar .tabcontent h3 { font-size: 17px; }



	



	.bulltestCntr { bottom: 0px; }



	.blogcarousel .flex-control-nav { display: none; }



	



	.ContactBox { padding-top: 200px; }



	.reservationBox { padding-top: 200px; }



	



	.textColumnBox .one.three-column { width: 100%; float: none; }	



	.textColumnBox { padding-top: 200px; }



	



	body.page-template-menu #mainCntr, body.page-template-menu #wrapper, body.page-template-menu #mainCntr { height: auto; }



	

	.ContactBox .map_center { height: 280px; }

	 

	.flex-control-nav { bottom: 70px; }  

		

	.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth { clear: both !important; margin-bottom: 1em !important; margin-left: 0 !important; margin-right: 0 !important; width: 100% !important; }



	.menusbar .tabcontent { padding-left: 0px; }

	

	.menusbar .categories { margin-right: 25px; z-index: 1000; }

	.menusbar a.menudropdown { padding: 0 20px; margin-right: 0px; display: block; line-height: 35px; color: #FFF; text-transform: uppercase; text-decoration: none; background: #6e605f url(../images/arrow_down1.png) right no-repeat; background-size: 30px; }

	.menusbar a.menudropdown.menuact { background: #6e605f url(../images/arrow_up.png) right no-repeat; background-size: 30px; }

	.menusbar .categories { }

	.menusbar .categories ul { display: none; list-style: none; position: absolute; left: 0px; top: 35px; width: 100%; }

	.menusbar .categories li { padding: 0px; margin: 0px; float: none; display: block; text-align: left; border-top: #FFF solid 1px; }

	.menusbar .categories li a { padding: 0 20px; line-height: 35px; font-size: 17px; background: #6e605f; }

	.menusbar .categories li a:hover, .menusbar .categories li.current a { color: #6e605f; background: #FFF; }

	.menusbar .categories li.active a { border: 0px; }

	

	.menusbar { background: none; }

	.menusbar:after { display: none; }

	.menumobile { display: block; background-repeat: no-repeat; background-position: center; width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: 10; background-size: cover; }

	.menumobile:after { background: rgba(0, 0, 0, 0.60); content: ""; height: 100%; left: 0; position: fixed; top: 0; width: 100%; }

	

	.blogPage ul.slides { transform: translate3d(0px, 0px, 0px) !important; -webkit-transform: translate3d(0px, 0px, 0px) !important; transition-duration: 0s !important; -webkit-transition-duration: 0s !important; width: 100% !important; }

	.blogPage ul.slides li { float: none !important; width: 100% !important; }

	

	.blogImage { max-height: inherit !important; }

	

	.postlink { padding: 40px 0px 35px 0px; }

	.postlink a { font-size: 16px; }

	

	.LandingSlider .headtext { bottom: 55px; }
	
	.showAllPost h2 { font-size: 20px; line-height: 26px; padding: 12px 40px 12px 26px; }
	
	body.home #header { background: rgba(0, 0, 0, 0) url("../images/header-bg.png") repeat-x scroll left top; min-height: 150px; }

		

}







@media only screen and (max-width: 639px) {



	



	html, body { font-size: 16px; }



	h1 { font-size: 32px; }



	h4 { font-size: 19px; }



	p { line-height: 22px; padding-bottom: 22px; }



	



	.footerWrap { max-width: 480px; margin: 0 auto;  }



	



	#header .logo img { max-width: 160px; }



	



	.mailchipsBox { display: none !important; }



	



	.menuBox .mailchipsBox { padding: 0px; position: static; display: block !important; }



	.mailchipsBox label { display: block; float: none; text-align: left; padding-bottom: 8px; }



	.mailchipsBox input[type="email"] { width: 75%; float: left; }



	.mailchipsBox input[type="submit"] { width: 23%; float: left; margin-left: 2%; }



	#header { top: 0px; }



	.mailchipsBox .mailchipClose { display: none; }



	



	.menusbar { padding-top: 150px; padding-bottom: 70px; }	



	.menusbar .tabcontent li { float: none; padding: 0 0px 20px 0; width: 100%; }



	



	.menusbar .maincontent { overflow: auto; width: 100%; }



	



	#content-part { padding-bottom: 80px; }



	



	.flex-direction-nav .flex-prev { left: 10px; width: 15px; background-size: 100%; }



	.flex-direction-nav .flex-next { right: 10px; width: 15px; background-size: 100%; }



		



	.ContactBox .contact_left, .ContactBox .map_center { width: 100%; float: none; margin: 0 auto; }



	.ContactBox .contact_left { padding-bottom: 30px; }



	.ContactBox .contact_right, .ContactBox .contact_right h3, .ContactBox .contact_right .wpcf7 { max-width: 100%; }



	.ContactBox label { width: 12%; }

	

	.ContactBox .wpcf7-form-control-wrap { width: 88%; }

	

	.ContactBox .dates label { width: 11%; }

	.ContactBox .dates .wpcf7-form-control-wrap { width: 89%; }



	.ContactBox .event label { width: 32%; }	



	.ContactBox .event .wpcf7-form-control-wrap { width: 68%; }



	.ContactBox .guest label { width: 44%; }



	.ContactBox .guest .wpcf7-form-control-wrap { width: 56%; }



	



	.reservationBox { padding-top: 150px; }



	



	.textColumnBox { padding-top: 150px; }



	.commonHeaderBg { height: 320px; }



	



	.textColumnBox .one.two-column { width: 100%; float: none; }



	.page-template-gallery #content-part { padding-top: 155px; }



	.gallery_list li { width: 50%; }	



	.ContactBox { padding-top: 150px; }

	

	.reservationBox h3 { font-size: 23px; }

	.reservationBox address { font-size: 16px; line-height: 24px; }

	

	.menusbar .tabcontent .details_left, .menusbar .tabcontent .details_right { padding: 0 0px 20px 0; float: none; width: 100%; }

	

	.menusbar .categories { margin-right: 0px; }

	

	#header.removeSpace { top: 0px; }

	.menusbar .tabcontent a.downloadmenu { font-size: 17px; max-width: 145px; }

	

	.blogImage .titleBar h2 { font-size: 22px; line-height: 24px; }

	

	.LandingSlider .headtext { bottom: 65px; font-size: 25px; }

	

}



@media only screen and (max-height: 446px) {
	.showAllPost .mCustomScrollbar { padding: 10px 20px 10px 30px; }
	.showAllPost .scrollCustom { max-height: 208px; }
}

@media only screen and (max-height: 300px) {
	.showAllPost .scrollCustom { max-height: 160px; }
}



@media only screen and (max-width: 479px) {



	



	h1 { font-size: 27px; }



	



	.footerWrap { max-width: 300px; margin: 0 auto;  }	



	.flex-control-nav { bottom: 90px; }	



	.commonHeaderBg { height: 280px; }



	#content-part { padding-bottom: 95px; }



	.reservationBox .wrapper { padding: 0 10px; }



	.reservationBox iframe { width: 100%; }



	



	.textColumnBox { padding-top: 130px; }	



	.gallery_list li { width: 100%; }



	#header { min-height: 150px; }



	.page-template-gallery #content-part { padding-top: 130px; }



	.ContactBox label { width: 16%; }

	

	.ContactBox .wpcf7-form-control-wrap { width: 84%; }

	

	.ContactBox .dates label { width: 15%; }

	.ContactBox .dates .wpcf7-form-control-wrap { width: 85%; }

	

	.mailchipsBox input[type="email"] { width: 66%; }

	.mailchipsBox input[type="submit"] { width: 32%; }

	.mailchipsBox .mc4wp-response { padding-top: 20px; float: left; width: 100%; }

	

	.ContactBox .event label { width: 50%; }

	.ContactBox .event .wpcf7-form-control-wrap { width: 50%; }

	.ContactBox .guest label { width: 65%; }

	.ContactBox .guest .wpcf7-form-control-wrap { width: 35%; }

	

	.LandingSlider .headtext { bottom: 85px; font-size: 22px; line-height: 26px; padding: 0 15px; }

	#footer span { padding: 0px; }



}	







@media only screen and (min-width: 1024px) {



.mm-menu.mm-current { display: none !important; }



html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }



html.mm-opened { overflow: visible !important; }



html.mm-opened body { overflow: visible !important; }



#mm-blocker { display: none !important; }



.blogsidebar ul { display: block !important; }



.menusbar .categories ul { display: block !important; }



}